

@media screen and (max-width: 1100px) {
      #bottom2 .moduletable,
      #bottom1 .moduletable {
            padding-right: 270px;      
      }
      
}

@media screen and (max-width: 1020px) {
      
      .szer {
            width: 85%;
      }
      
}

@media screen and (max-width: 1005px) {
      
      #menu-gora ul li a {
            padding: 10px 10px;
      }

      
      #logo {
            width: 30%;
      }
      
      #logo-img img {
            width: 100%;
      }
      
      #slider-in {
            width: 70%;
      }


      
}

@media screen and (max-width: 980px) {
      
      .floatleft, span.floatleft {
            float: none;
      }
      


}


@media screen and (max-width: 930px) {
      
      #kol_l .moduletable {
            display: none;
      }
      
      #kol_l {
            float: none;
            width: 100%;
            margin: 0;
            text-align: center;
      }      

      #tresc.lewy {
            margin: 0 !important;
      }
      

      
}

@media screen and (max-width: 865px) {
      
      #menu-gora ul li a {
            padding: 10px 10px;
      }
      
      #bottom2 .modtyt,
      #bottom1 .modtyt {
            font-size: 35px;
      }      

      #bottom2,
      #bottom1 {
            font-size: 15px;
      }
      
}

@media screen and (max-width: 825px) {
      
      #logo .moduletable {
            height: 200px;
            overflow-y: scroll;
            padding-right: 15px;
      }
      
}


@media screen and (max-width: 810px) {
      
            #menu-gora ul li a {
            padding: 15px 5px;
            font-size: 13px;
      }
      

      #bottom2,
      #bottom1  {
            font-size: 14px;
      }
      
      #bottom2 .modtyt,
      #bottom1 .modtyt    {
            font-size: 30px;
      }
      
      #bottom2 img {
            width: 200px;
            height: auto;
      }
      
}

@media screen and (max-width: 727px) {
      
      #logo {
            width: 260px;
      }
}

@media screen and (max-width: 720px) {
      #slider-in {
            display: none;
      }      
      #kol_l {
            float: none;
            width: 100%;
            margin: 0;
      }
      
      #kol_l .moduletable {
            display: none;
      }
      
      #logo {
            text-align: center;
            width: 100%;
      }
      
      #logo .moduletable {
            overflow-y: auto;
            height: auto;
      }
      
      #logo-img img {
            width: auto !important;
      }
      
      #tresc.lewy {
            margin: 0 !important;
      }
      
      body {
            font-size: 14px;
      }
}

@media screen and (max-width: 660px) {

      #bottom2,
      #bottom1 {
            background-image: none;
      }
      
      #bottom2 .moduletable,
      #bottom1 .moduletable {
      padding-right: 0;
      
      }
      

      
}
      

@media screen and (max-width: 630px) {
      

      
      #logo {
            width: 100%;
      }
      
      #bottom2 img {
            display: none;
      }
      
      .floatleft, span.floatleft {
            float: none;
      }
      
      #com-form-login .width30.floatleft  {
            display: block;
      }
      
      
      .width30 {
            width: auto;
      }
      
      a.continue_link, a.button1 {
            padding: 10px 20px;
      }

      
}

@media screen and (max-width: 600px) {
      
      .title1 {
            font-size: 30px;
      }
      
      .cart-summary th {
            width: auto !important;
            min-width: inherit !important;
      }
      
}

@media screen and (max-width: 560px) {
      .row div[class*="width"] {
            
            width: 100%;
            float: none;
                margin-bottom: 15px;
      }
      
      .vm-col-3 {
            width: 100% !important;
      }
      
}


.responsiveMenuTheme1 {
      background: transparent;
      font-family: inherit;
}


.responsiveMenuTheme1.isDesktop li a, .responsiveMenuTheme1.isDesktop li span.separator, .responsiveMenuTheme1.isDesktop li span.navHeader {
      border: none;
}

.responsiveMenuTheme1 span.linker {
      padding: 0;
}

#menu-gora ul li {
      width: auto !important;
}

.responsiveMenuTheme1 > li {
      float: inherit;
}

.toggleMenu.isMobile {
      background: none #01A6E6;
      color: #fff;
      text-decoration: none;
      padding: 0;
      width: 100%;
      border-radius: 0;
}


#menu-gora ul.responsiveMenuTheme1.isMobile li {
      display: list-item;
}